clang 8.0.0

Classes | Functions
clang::driver::tools::amdgpu Namespace Reference

## Classes
class | Linker

## Functions
void | getAMDGPUTargetFeatures (const Driver &D, const llvm::opt::ArgList &Args, std::vector< StringRef > &Features)

## Function Documentation

## ◆ getAMDGPUTargetFeatures()

void clang::driver::tools::amdgpu::getAMDGPUTargetFeatures | ( | const Driver & | D,
|  | const llvm::opt::ArgList & | Args,
|  | std::vector< StringRef > & | Features
| ) |  |

Definition at line 39 of file AMDGPU.cpp.

References clang::driver::Driver::Diag(), and clang::driver::tools::handleTargetFeaturesGroup().

Referenced by getTargetFeatures(), and clang::driver::tools::amdgpu::Linker::hasIntegratedCPP().